Please update your BLS-2018 installation to 30.03.02 or newer.